### Method

# Vte Terminal set_audible_bell

#### Declaration [src]

    void
    vte_terminal_set_audible_bell (
      VteTerminal* terminal,
      gboolean is_audible
    )

#### Description [src]

Controls whether or not the terminal will beep when the child outputs the “bl” sequence.

Sets property | `Vte.Terminal:audible-bell`

#### Parameters

`is_audible`

  Type: `gboolean`

  `TRUE` if the terminal should beep.